<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="style.css" type="text/css">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="yandex-verification" content="a8e601e5f728edfb" />
  <meta name="google-site-verification" content="Kvmt7Kc-Y8Gn9JvCEXEFRkEUZ8Dmq2XACnvtOlPMYjo" />
  <title>Вкуснющие бананы</title>
  <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  <script src="main.js"></script>
 </head>
 <body>
   <nav class="navbar navbar-expand-lg navbar-light bg-dark" >
   <a class="navbar-brand text-light" >Banana Store</a>
   <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
     <span class="navbar-toggler-icon"></span>
   </button>
   <div class="collapse navbar-collapse" id="navbarNav">
     <ul class="navbar-nav">
       <li class="nav-item active">
         <a class="nav-link text-light" href="#">Главная</a>
       </li>
       <li class="nav-item">
         <a class="nav-link text-light" href="#info">Информация</a>
       </li>
       <li class="nav-item">
         <a class="nav-link text-light" href="#prices">Цены</a>
       </li>
       <li class="nav-item">
         <a class="nav-link text-light" href="#contacts">Контакты</a>
       </li>
     </ul>
   </div>
 </nav>

 <div  class="position-relative overflow-hidden p-3 p-md-5 m-md-3 bg-primary text-center text-md-left">
		<div class="col-md-6 p-lg-6 ml-md-5 my-5">
		<h1 class="display-4 font-weight-normal mb-4 text-light">Мешков Тимур</h1>
		<p class="lead font-weight-normal mb-4 text-light">Виды экзотических бананов. Основная информация и продажа в Краснодаре.</p>
			<button type="button" href="#prices" class="btn btn-dark">Виды экзотики</button>
		</div>
	</div>

  <div class="position-relative overflow-hidden p-4 p-md-5 m-md-3 bg-primary">
  		<div class="container-fluid">
  			<div class="row">
          <a name="info"></a>
  				<p class="text-light"><img src="banan.jpg" class="leftimg"></img>Бананы - лучшее, что когда-либо появлялось на этой планете. Бананы очень вкусные и полны витаминов. Вы знали что бананы это лучшее средство от депрессии? Эти ягоды невероятно вкусные, а в нашем магазине вы найдете еще и необычные вкусы.
        </div>
  		</div>
  	</div>
    <a name="prices"></a>
    <div class="card-group overflow-hidden p-4 p-md-3 m-md-3 bg-primary">
      <span itemscope itemtype="http://schema.org/Product">
      <div class="card  m-md-3">
        <img itemprop="image" src="banana.png" class="card-img-top" alt="Желтый арбуз">
        <div class="card-body bg-dark">
          <h5 class="card-title text-light">Желтый</h5>
          <p class="card-text text-light"><span itemprop="name">Банан обычный с желтой сладкой макотью</span>. <span itemprop="description">Особенность данного банана заключается в том что он абсолютно обычный</span></p>
          <p class="card-text text-light"><span itemprop="offers" itemscope itemtype="http://schema.org/Offer"><small class="text-muted"><span itemprop="price">149</span><span itemprop="priceCurrency">RUB</span></span>./шт</small></p>
        </span>
        </div>
      </div>
      <span itemscope itemtype="http://schema.org/Product">
      <div class="card m-md-3">
        <img src="Pink.png" class="card-img-top" alt="...">
        <div class="card-body bg-dark">
          <h5 class="card-title text-light">Розовый</h5>
          <p class="card-text text-light"><span itemprop="name">Розовый банан со вкусом арбуза</span>.<span itemprop="description"> Вы когда-нибудь пробовали банан со вкусом арбуза? Нет? Обязательно попробуйте! Это удивительно!</span></p>
          <p class="card-text text-light"><small class="text-muted"><span itemprop="offers" itemscope itemtype="http://schema.org/Offer"><span itemprop="price">199</span><span itemprop="priceCurrency">RUB</span></span>./шт</small></p>
        </div>
      </div>
    </span>
    <span itemscope itemtype="http://schema.org/Product">
      <div class="card m-md-3">
        <img src="Purple.png" class="card-img-top" alt="...">
        <div class="card-body bg-dark">
          <h5 class="card-title text-light">Фиолетовый</h5>
          <p class="card-text text-light">Хит продаж! <span itemprop="name">Банан со вкусом баклажана</span>.<span itemprop="description"> Если у вас специфический вкус, то эта экзотика придется вам по душе.</span></p>
          <p class="card-text text-light"><small class="text-muted"><span itemprop="offers" itemscope itemtype="http://schema.org/Offer"><span itemprop="price">239</span><span itemprop="priceCurrency">RUB</span></span>./шт</small></p>
        </div>
      </div>
      </span>
    </div>
    <div id="calc" class="position-relative overflow-hidden p-4 p-md-5 m-md-3 bg-primary">

    		<div class="container-fluid">

    			<div id="calcin" class="row flex-column">

    				<h3 class="text-light">Подсчитать стоимость покупки</h3>

    				<div id="my-sel-div" class="mt-3">
    					<label class="py-1 text-light" for="my-sel">Вид банана</label>
    					<select class="form-control col-12 col-md-6 col-xl-4" id="my-sel">
    						<option value="1" selected >Обычный</option>
    						<option value="2">Со вкусом арбуза</option>
    						<option value="3">Со вкусом баклажана</option>
    					</select>
    				</div>

    				<div id="my-num-div" class="mt-3">
    					<label class="py-1 text-light" for="my-num">Количество</label>
    					<input type="number" class="form-control col-12 col-md-4 col-xl-2" id="my-num" placeholder="Введите количество" value="1">
    				</div>

    				<div id="my-radio-div" class="mt-3">
    					<div class="form-check">
    						<input class="form-check-input my-radios" type="radio" name="my-radio-name" id="my-radio1" value="r1" checked>
    						<label class="form-check-label text-light" for="my-radio1">
    							В пункт вывоза
    						</label>
    					</div>
    					<div class="form-check">
    						<input class="form-check-input my-radios" type="radio" name="my-radio-name" id="my-radio2" value="r2">
    						<label class="form-check-label text-light" for="my-radio2">
    							На дом
    						</label>
    					</div>
    				</div>

    				<div id="my-checkbox-div" class="d-none custom-control custom-checkbox mt-3">
    					<input type="checkbox" class="custom-control-input" id="my-checkbox">
    					<label class="custom-control-label text-light" for="my-checkbox">Добавить комментарии</label>
    				</div>

    				<div class="result-div mt-3 text-light">
    					Результат: <span id="result">149</span> руб.
    				</div>
    			</div>
    		</div>
    	</div>


<div itemscope itemtype="http://schema.org/Review" class="position-relative overflow-hidden p-4 p-md-5 m-md-3 bg-primary">

<div class="cards">
<span itemprop="review" itemscope itemtype="http://schema.org/Review">
<div class="card text-white bg-secondary mb-3" style="max-width: 18rem;">
  <div itemprop="author" class="card-header"><b>Вячеслав Абубакиров</b></div>
  <meta itemprop="datePublished" content="2019-10-14">
  <div class="card-body">
    <span itemprop="reviewBody">
    <h5 itemprop="itemReviewed" class="card-title">Обычные бананы.</h5>
    <p class="card-text">Заказывал пару обычных бананов. Это великолепно! Они очень вкусные!</p>
    </span>
  </div>
</div>
</span>

<span itemprop="review" itemscope itemtype="http://schema.org/Review">
  <div class="card text-white bg-success mb-3" style="max-width: 18rem;">
    <div itemprop="author" class="card-header"><b>Мешкова Маргарита</b></div>
      <meta itemprop="datePublished" content="2019-10-17">
    <div class="card-body">
      <span itemprop="reviewBody">
      <h5 itemprop="itemReviewed" class="card-title">Буду заказывать еще!</h5>
      <p class="card-text">Купила со вкусом арбуза,  для своего друга. Заказ пришел на дом за 20 минут! Довольна. 12/10.</p>
    </span>
    </div>
  </div>
</span>

<span itemprop="review"itemscope itemtype="http://schema.org/Review">
  <div  class="card text-white bg-danger mb-3" style="max-width: 18rem;">
  <div itemprop="author" class="card-header"><b>Пивнев Сергей</b></div>
  <meta itemprop="datePublished" content="2019-10-19">
  <div class="card-body">
    <span itemprop="reviewBody">
    <h5 itemprop="itemReviewed" class="card-title">Лучшие цены в Краснодаре!</h5>
    <p class="card-text">Самый дешевый продавец, это для меня было ключевым критерием. Очень вкусно!</p>
</span>
  </div>
</div>
</span>

<span itemprop="review" itemscope itemtype="http://schema.org/Review">
<div class="card text-white bg-warning mb-3" style="max-width: 18rem;">
<div itemprop="author" class="card-header"><b>Хатит Сусана</b></div>
<meta itemprop="datePublished" content="2019-10-21">
<div class="card-body">
    <span itemprop="reviewBody">
  <h5 itemprop="itemReviewed" class="card-title">Ну это просто 0/10</h5>
  <p class="card-text">Просто отвратительно! Ни пробовала ничего хуже этого мерзкого банана со вкусом баклажана!</p>
</span>
</div>
</div>
</span>

<span itemprop="review" itemscope itemtype="http://schema.org/Review">
<div class="card text-dark bg-light mb-3" style="max-width: 18rem;">
<div itemprop="author" class="card-header"><b>Тимур Мешков</b></div>
<meta itemprop="datePublished" content="2019-10-26">
<div class="card-body">
    <span itemprop="reviewBody">
  <h5 itemprop="itemReviewed" class="card-title">Самые вкусные!</h5>
  <p class="card-text">Люблю вкусные бананы. Только ими и питаюсь.</p>
</span>
</div>
</div>
</span>

</div>
</div>



      <a name="contacts"></a>
      <nav itemscope itemtype="http://schema.org/Organization" class="navbar navbar-expand-lg navbar-light bg-dark" >
      <a class="navbar-brand text-light" >Contacts: </a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link text-light" href="https://vk.com/timyr2906">VK</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-light" href="mailto:meshcov74@gmail.com">Mail</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-light" href="https://teleg.run/">Telegram</a>
            <li class="nav-item">
              <a class="nav-link text-light text-right"> | </a>
            <li class="nav-item">
              <a itemprop="address" class="nav-link text-light text-right">Краснодар, ул. Пушкина д. Колотушкина.</a>
              <li class="nav-item">
                <a itemprop="name" class="nav-link text-light text-right">Banana Store</a>
                <li class="nav-item">
                  <a itemprop="telephone" class="nav-link text-light text-right">+7(999)9992233</a>
          </li>
        </ul>
      </div>
      </nav>

  </body>
  </html>

